Bug 1276797 - cairo-1.15.9 is available
cairo-1.15.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-30 20:15 EDT by Upstream Release Monitoring
Modified: 2017-09-04 12:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: cairo-1.15.8-1.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-04 12:17:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.14.4 (#1276797) (1.04 KB, patch)
2015-10-30 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.14.6 (#1276797) (968 bytes, patch)
2015-12-10 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.43 KB, patch)
2016-04-03 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.16 KB, patch)
2017-01-06 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.16 KB, patch)
2017-01-14 07:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-30 20:15:12 EDT
Latest upstream release: 1.14.4
Current version/release in rawhide: 1.14.2-2.fc23
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-30 20:15:53 EDT
Created attachment 1088074 [details]
[patch] Update to 1.14.4 (#1276797)
Comment 2 Upstream Release Monitoring 2015-10-30 20:42:17 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645314
Comment 3 Upstream Release Monitoring 2015-10-31 12:27:43 EDT
kalev's cairo-1.14.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695303
Comment 4 Upstream Release Monitoring 2015-12-10 19:11:55 EST
Latest upstream release: 1.14.6
Current version/release in rawhide: 1.14.4-1.fc24
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-12-10 19:12:31 EST
Created attachment 1104535 [details]
[patch] Update to 1.14.6 (#1276797)
Comment 6 Upstream Release Monitoring 2015-12-10 19:30:46 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12142692
Comment 7 Christian Dersch 2016-03-06 14:12:21 EST
Any news on this? Also: Is an update @Fedora 22/23 possible too? i3 window manager would need it for future releases.

Thank you in advance :)
Comment 8 Upstream Release Monitoring 2016-04-03 20:11:39 EDT
Latest upstream release: 1.15.2
Current version/release in rawhide: 1.14.4-2.fc24
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/247/
Comment 9 Upstream Release Monitoring 2016-04-03 20:13:37 EDT
Patching or scratch build for cairo and version 1.14.4 FAILED.
See for details
Comment 10 Upstream Release Monitoring 2016-04-03 20:13:39 EDT
Created attachment 1143114 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 11 Upstream Release Monitoring 2016-04-03 20:13:40 EDT
Patches were not touched. All were applied properly
Comment 12 Upstream Release Monitoring 2017-01-06 19:12:46 EST
Latest upstream release: 1.15.4
Current version/release in rawhide: 1.14.8-1.fc26
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/247/
Comment 13 Upstream Release Monitoring 2017-01-06 19:13:37 EST
Patching or scratch build for cairo-1.14.8 failed.
Comment 14 Upstream Release Monitoring 2017-01-06 19:13:39 EST
Created attachment 1238137 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2017-01-06 19:13:41 EST
Patches were not touched. All were applied properly
Comment 16 Upstream Release Monitoring 2017-01-14 07:11:46 EST
Latest upstream release: 1.15.5
Current version/release in rawhide: 1.14.8-1.fc26
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/247/
Comment 17 Upstream Release Monitoring 2017-01-14 07:12:36 EST
Patching or scratch build for cairo-1.14.8 failed.
Comment 18 Upstream Release Monitoring 2017-01-14 07:12:37 EST
Created attachment 1240661 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 19 Upstream Release Monitoring 2017-01-14 07:12:39 EST
Patches were not touched. All were applied properly
Comment 20 Upstream Release Monitoring 2017-04-27 08:12:10 EDT
Latest upstream release: 1.15.6
Current version/release in rawhide: 1.14.8-3.fc27
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/247/
Comment 21 Upstream Release Monitoring 2017-04-27 08:12:17 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://cairographics.org/releases/cairo-1.15.6.tar.xz to ./cairo-1.15.6.tar.xz
Comment 22 Upstream Release Monitoring 2017-05-01 08:12:12 EDT
Latest upstream release: 1.15.7
Current version/release in rawhide: 1.14.8-3.fc27
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/247/
Comment 23 Upstream Release Monitoring 2017-05-01 08:12:19 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://cairographics.org/releases/cairo-1.15.7.tar.xz to ./cairo-1.15.7.tar.xz
Comment 24 Upstream Release Monitoring 2017-06-03 20:12:34 EDT
Latest upstream release: 1.15.9
Current version/release in rawhide: 1.14.8-3.fc27
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/247/
Comment 25 Upstream Release Monitoring 2017-06-03 20:12:42 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://cairographics.org/releases/cairo-1.15.9.tar.xz to ./cairo-1.15.9.tar.xz
Comment 26 Fedora Update System 2017-08-31 07:14:11 EDT
cairo-1.15.8-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-325d63569d
Comment 27 Fedora Update System 2017-09-01 00:22:45 EDT
cairo-1.15.8-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-325d63569d
Comment 28 Fedora Update System 2017-09-04 12:17:04 EDT
cairo-1.15.8-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.